@charset "utf-8";
/*컬러값*/
.container{padding-left:0;padding-right:0;}
@media screen and (max-width: 768px) {
	.container{padding-left:15px;padding-right:15px;}
}
*{/*word-break: keep-all !important;*/letter-spacing: -.5px;}
.mcol{color:#82000F;}
.bul{background-color:#82000F;}
.icon{background:url(/img_up/shop_pds/conatus/design/img/index/comn.png) no-repeat; display:inline-block;vertical-align:middle;}
.m20{margin-left:20px;margin-right:20px;}
.mt30{margin-top:30px;}
/*헤더*/
.topmenu{height:80px;}
.topmenu.container{position:relative;}

/*PC헤더 와이드배너*/
#header .Hbanner .Banner{text-align:center;position:relative;overflow:hidden;}
#header .Hbanner .Banner .tclose{position:absolute;top:50%;right:10%;width:32px;height:32px;margin-top:-20px;background:url(/img_up/shop_pds/conatus/design/img/index/comn.png) no-repeat; background-position:-360px -4px;display:block;font-size:0;cursor:pointer;}
@media screen and (max-width:1000px) {
	#header .Hbanner{display:none;}
}

.mobilebBanner{display:none;}
@media screen and (max-width:768px) {
	.mobilebBanner{display:block;}
	.mobilebBanner img{width:100%;height:auto;}	
}
/*전체메뉴버튼*/
.sitemap{float:left;display:block;width:80px;height:80px;position:absolute;top:0;right:0;opacity:1;transition:all 0.4s ease-out;background-color:#820110;}
.sitemap .gnb_menu_btn{width:100%;height:100%;padding:2px 0 0 2px;overflow:hidden;border:0;display:inline-block;text-align:center;font-size:2.2em; background-color:transparent;}
.sitemap .gnb_menu_btn span{position:absolute;right:35%;height:2px;background-color:#fff;transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;width: 25px;}
.sitemap .gnb_menu_btn span.barTop{top:30px;}
.sitemap .gnb_menu_btn span.barMid{top:38px;}
.sitemap .gnb_menu_btn span.barBot{top:47px;}

.catetit .closebtn{ position: absolute;top:0;right:0;width:40px;height:40px;padding:2px 0 0 2px;overflow:hidden;border:0;display:block;text-align:center;font-size:2.2em; background-color:transparent;}
.catetit .closebtn > div{}
.catetit .closebtn span{position:absolute;right:0;height:3px;background-color:#fff;transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;width: 100%;}
.catetit .closebtn span.barTop{top:13px;}
.catetit .closebtn span.barMid{top:22px;}
.catetit .closebtn span.barBot{top:14px;}
.catetit .closebtn .barTop{width:100%;transform:rotate(45deg);-webkit-transform:rotate(45deg);top:12px;}
.catetit .closebtn .barBot{width:100%;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);top:12px;}
.catetit .closebtn .barMid {width: 0;}
@media screen and (max-width:1200px) {
	.sitemap{display:none;}
}
@media screen and (max-width: 768px) {
	.sitemap{display:none;}
}


/*전체메뉴*/
#mask{position:absolute;z-index:9000;background-color:#383A4A;display:none;left:0;top:0;}
.allCate{display:none;width:100%;position:absolute;top:0;z-index:10001;padding:30px 85px;}
.allCate .catetit{position:relative;padding:10px 0 100px;}
.allCate .catetit h2{display:block;}

@media screen and (max-width: 768px) {
	.allCate{display:none !important;}
}
@media all and (max-width: 991px) {
	.allCate{display:none;position:absolute;top:50px;left:5%;width:90%;margin-left:inherit;z-index:9999;min-width:inherit;max-width:inherit;}
} 



/*헤더네비*/
#header{border-bottom:1px solid #eee;background-color:#fff;}
#header .topbg{height:35px;line-height:35px;background-color:#F4F4F4;}
#header .topsite{float:left;}
#header .topsite li{float:left;}
#header .topsite li:first-child{background-color:#fff;}
#header .topsite li a{display:block;text-decoration:none;padding:0 25px;color:#333;font-size:13px;border-right:1px solid #e3e3e3; text-align: center;}

#header .Dday{float:left;color:#921D22;font-weight:bold;margin-left:30px;font-size:1.35rem;}
#header .Dday span,#header .Dday em{color:#000;font-weight:normal;}
#header .topnavi{float:right;}
#header .topsite li:first-child a{border-left:1px solid #e3e3e3; }
#header .topnavi ul{float:left;margin-right:10px;}
#header .topnavi ul li{display:inline-block;background: url(/img_up/shop_pds/conatus/design/img/index/grline.png) no-repeat 1px 50%;padding:0 10px 0 10px;font-size:1em;line-height:25px;height:25px;}
#header .topnavi ul li:first-child{background-image:none;}
#header .topnavi ul li a{text-decoration:none;color:#333;font-size:13px;}
#header .topnavi ul li a:hover{color:#82000F;}
.fixed #header .topnavi ul li a{color:#757575;}
@media screen and (max-width:1000px) {
	#header .topnavi{display:none;}
}


/*로고*/
#header .logo{float:left;display:block;width:300px;padding-top:15px;}
#header .logo a{display:inline-block;height:100%;}
#header .logo.logo_over {display:none;}



#header .menuWrap{float:right;width:68%;margin-right:5%;}
@media screen and (max-width:1200px) {
	#header .logo{width:200px;}
	#header .menuWrap{width:75%;margin-right:0;}
}
@media screen and (max-width:1200px) {
	#header .logo{width:20%;}
	#header .logo img{width:100%;height:auto;}
	#header .menuWrap{width:78%;margin-right:0;}	
}
@media screen and (max-width: 768px) {
	#header .topbg{display:none;}	
	#header .logo{display:block;width:120px;margin:15px;text-align:left;-webkit-transition: all 0.2s ease-out;transition: all 0.2s ease-out;padding-top:0;}
	#header .logo img{width:100%;height:auto;}
}


.hide-header{position:fixed;z-index:9999999;top:0;left:0;width:100%;background-color:rgba(43, 44, 54, 1);
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
  -webkit-transition: -webkit-transform .5s;
  transition: -webkit-transform .5s;
  transition: transform .5s;
  transition: transform .5s, -webkit-transform .5s;
}
.hide-header::after{clear:both;content: "";display:block;}
.hide-header.is-hidden{-webkit-transform:translateY(-100%);-ms-transform: translateY(-100%);transform: translateY(-100%);}




/*메인비주얼*/
.mainVisual{z-index:9;overflow: hidden;margin-top:0;}
@media screen and (max-width: 768px) {
	.mainVisual{margin-top:60px;}
}

/*퀵메뉴*/
.quickLink{position:relative;background-color:rgba(0, 0, 0, 0.4);margin-top:-134px; z-index:99; }
.quickLink h3{float:left;display:block;background-color:#82000F;color:rgba(255, 255, 255, 0.7);writing-mode:tb-rl;font-size:1.3rem;text-align:center;padding:0 18px;height:134px;font-weight:normal;letter-spacing:0.5px;}
.quickLink ul{overflow:hidden;}
.quickLink ul li{float:left;width:16.66666%;background:url(/img_up/shop_pds/conatus/design/img/main/quick.png) no-repeat; display:inline-block;vertical-align:middle;}
.quickLink ul li.q01{background-position:50% 20px;}
.quickLink ul li.q02{background-position:50% -130px;}
.quickLink ul li.q03{background-position:50% -275px;}
.quickLink ul li.q04{background-position:50% -425px;}
.quickLink ul li.q05{background-position:50% -570px;}
.quickLink ul li.q06{background-position:50% -723px;}
.quickLink ul li a{display:block;text-align:center;font-size:1.6rem;padding:90px 0 20px;color:#fff;border-left:1px dotted rgba(255, 255, 255, 0.2);}
.quickLink ul li:first-child a{border-left:0; background-color:transparent}
@media screen and (max-width: 768px) {
	.quickLink.container{padding-left:0;padding-right:0;}
	.quickLink{background-color:rgba(56, 58, 74, 1);margin-top:-50px;}
	.quickLink h3{display:none;}
	.quickLink ul li:last-child{display:none;}
	.quickLink ul li{background-size:48px 526px;width:20%;}
	.quickLink ul li.q01{background-position:50% 7px;}
	.quickLink ul li.q02{background-position:50% -91px;}
	.quickLink ul li.q03{background-position:50% -187px;}
	.quickLink ul li.q04{background-position:50% -285px;}
	.quickLink ul li.q05{background-position:50% -383px;}
	.quickLink ul li.q06{background-position:50% -480px;}
	.quickLink ul li a{font-size:1.2rem;padding:52px 0 12px;}
}

/*가운데게시판영역*/
.boradWrap{overflow:hidden;margin-top:25px;border:1px solid #eee;border-bottom:0;}
.boradWrap .sec01{float:left;width:600px;}
.boradWrap .sec01 .borad{padding:20px 30px;border-bottom: 1px solid #eee;}
.boradWrap .sec01 .bannerbox .banner1{float:left;width:300px;}
.boradWrap .sec01 .bannerbox .banner2 ul li{ position: relative;height:135px;}
.boradWrap .sec01 .bannerbox .banner2{overflow:hidden;}
.boradWrap .sec01 .bannerbox .banner2 a{display:block;padding:38px 0 0 30px;height:100%;border-bottom:1px solid #eee;}
.boradWrap .sec01 .bannerbox .banner2 span{display:block;margin-bottom:5px;font-size:1.3rem;}
.boradWrap .sec01 .bannerbox .banner2 h3{font-size:2.4rem;color:#000;}
.boradWrap .sec01 .bannerbox .banner2 em{position:absolute;top:50px;right:40px;width:30px;height:30px; background-position:-150px 0;}
@media screen and (max-width:1200px) {
	.boradWrap .sec01{float:left;width:50%;}
	.boradWrap .sec01 .bannerbox .banner2 em{display:none;}
}
@media screen and (max-width: 768px) {
	.boradWrap.container{padding-left:0;padding-right:0;}
	.boradWrap{border:0;margin-top:15px;}
	.boradWrap .sec01{overflow:hidden;float:inherit;width:inherit;}
	.boradWrap .sec01 .bannerbox{overflow:hidden;}
	.boradWrap .sec01 .borad{padding:0;margin-bottom:0;padding-left:15px;padding-right:15px;}
	.boradWrap .sec01 .bannerbox .banner1{width:50%;}
	.boradWrap .sec01 .bannerbox .banner2 ul{height:100%;}
	.boradWrap .sec01 .bannerbox .banner2 ul li{height:50%;}
	.boradWrap .sec01 .bannerbox .banner2 a{padding:18px 0 15px 20px;}
	.boradWrap .sec01 .bannerbox .banner2 h3{font-size:2.1rem;}
	.boradWrap .sec01 .bannerbox .banner2 a{border-bottom:0;}
	.boradWrap .sec01 .bannerbox .banner2 em{top:50%;right:5px;margin-top:-7px;}
}
.boradWrap .sec02{overflow:hidden;}
.boradWrap .sec02 ul li{position:relative;float:left;width:50%;height:271px;}
.boradWrap .sec02 ul li a{display:block;padding:47px 0 0 37px;height: 100%;}
.boradWrap .sec02 ul li h3{display:block;font-size:2.4rem;color:#000;margin-bottom:15px;}
.boradWrap .sec02 ul li p{font-size:1.5rem;font-weight:400;}
.boradWrap .sec02 ul li em{position:absolute;bottom:40px;left:37px;font-size:1.4rem;}
.boradWrap .sec02 ul li span{display:inline-block; position: absolute;bottom:10px;right:25px;width:100px;height:100px;background:url(/img_up/shop_pds/conatus/design/img/main/banner.png) no-repeat;}
.boradWrap .sec02 ul li.q01 span{ background-position:0 -0 }
.boradWrap .sec02 ul li.q02 span{ background-position:0 -129px }
.boradWrap .sec02 ul li.q03 span{background-position:0 -257px}
.boradWrap .sec02 ul li.q04 span{background-position:0 -373px}
.boradWrap .sec02 ul li.q01{background-color:#F6F6F6;}
.boradWrap .sec02 ul li.q02{background-color:#820110;}
.boradWrap .sec02 ul li.q02 a{color:#fff;}
.boradWrap .sec02 ul li.q02 a h3{color:#fff;}
.boradWrap .sec02 ul li.q03{background-color:#413030;}
.boradWrap .sec02 ul li.q03 a{color:#fff;}
.boradWrap .sec02 ul li.q03 a h3{color:#fff;}
.boradWrap .sec02 ul li.q04{background-color:#201516;}
.boradWrap .sec02 ul li.q04 a{color:#fff;}
.boradWrap .sec02 ul li.q04 a h3{color:#fff;}
@media screen and (max-width:1200px) {
	.boradWrap .sec02 ul li h3{font-size:2rem;}
}
@media screen and (max-width: 768px) {
	.boradWrap .sec02 ul li{height:200px;}
	.boradWrap .sec02 ul li a{padding:30px 20px 0 20px;}
	.boradWrap .sec02 ul li h3{font-size:2.2rem;}
	.boradWrap .sec02 ul li p{opacity:0.7; }
	.boradWrap .sec02 ul li em{bottom:20px;left:20px;}
	.boradWrap .sec02 ul li span{background-size:50px 225px;height:50px;}
	.boradWrap .sec02 ul li.q01 span{ background-position:100% 0;}
	.boradWrap .sec02 ul li.q02 span{ background-position:100% -60px }
	.boradWrap .sec02 ul li.q03 span{background-position:100% -120px}
	.boradWrap .sec02 ul li.q04 span{background-position:100% -180px}
}



/*와이드배너*/
.widebanner{position:relative;margin-top:60px;padding:0;background-color:#fff;background-image: url("/img_up/shop_pds/conatus/design/img/main/widebanner.jpg"); background-repeat: no-repeat;background-size: cover;background-attachment:fixed;}
.wbox{background-color: transparent;display:table;width:100%;height:350px;}
.wbox .section{border:0;padding:10px;display:table-cell;text-align:center;vertical-align:middle;}
.wbox .section h3{font-size:1.8rem;color:#fff;margin-bottom:20px;font-weight:normal;}
.wbox .section h4{font-size:4rem;color:#fff;font-weight:normal;margin-bottom:20px;}
.wbox .section em{width:60px;height:60px;display:inline-block;text-align: center; background-position:-123px -71px; }
@media screen and (max-width:1200px) {
	.widebanner{margin-top:20px;background-image: url("/img_up/shop_pds/conatus/design/img/main/widebanner2.jpg");background-attachment:inherit;}
}
@media screen and (max-width: 769px) {
	.widebanner{margin-top:20px;background-image: url("/img_up/shop_pds/conatus/design/img/main/widebanner2.jpg");background-attachment:inherit;}
	.wbox{text-align:center;height:200px;}
	.wbox .section h3{font-size:1.7rem;opacity:0.8;margin-bottom:10px;margin-top:20px;}
	.wbox .section h4{font-size:2.9rem;font-weight:bold;}
	.wbox .section img{width:100%;}	
}

.Youtube{margin-top:30px;}
.Youtube span{display:block;padding:20px 0 10px;font-size:1.5rem;color:#820110;}
.Youtube h2{display:block;font-size:4rem;line-height:140%;font-weight:normal;}
.Youtube h2 em{display:block;font-weight:600;}
.Youtube .txt{margin-top:20px;font-size:1.6rem;color:#777;margin-bottom:30px;word-break: keep-all;}
.Youtube .bbtn{display:inline-block;background-color:#820110;color:#fff;padding:15px 30px;text-align:center;font-size:1.5rem;}
@media screen and (max-width:1200px) {
	.Youtube span{display:block;padding:0 0 10px;}
	.Youtube h2{font-size:3.5rem;line-height:130%;}
	.Youtube .txt{margin-top:20px;font-size:1.5rem;}
	.Youtube .bbtn{margin-bottom:30px;}
}

@media screen and (max-width: 769px) {
	.Youtube{margin-top:10px;}
	.Youtube span{display:block;padding:10px 0 5px;}
	.Youtube h2{display:block;font-size:2.8rem;}
	.Youtube h2 em{display:inline-block;}
	.Youtube .txt{margin-top:10px;font-size:1.4rem;}
	.Youtube .bbtn{font-size:1.3rem;padding:10px 15px;margin-bottom:30px;}
}

/*선생님소개*/
.teacher{margin-top:40px;margin-bottom:70px;}
.teacher h3 a{display:block;margin-bottom:10px;font-size:2rem;color:#000;}
.teacher ul{overflow:hidden;}
.teacher ul li{float:left;width:150px;height:170px;}
@media screen and (max-width:1200px) {
	.teacher{margin-bottom:30px;}
}
@media screen and (max-width: 769px) {
	.teacher{margin:40px 0 20px;}
}

.mbanner{overflow:hidden;margin-top:20px;margin-bottom:20px;}
.mbanner ul{overflow:hidden;margin-left:-1%;}
.mbanner li{float:left;width:49%;margin-left:1%;}
.mbanner li img{width:100%;height:auto;}
@media screen and (max-width: 769px) {
	.mbanner{overflow:hidden;margin:20px auto 20px;margin-left:0;}
	.mbanner li{float:inherit;width:inherit;margin-left:0;margin-bottom:2px;}	
}

/*하단고객센터*/
.cscenter{border-top:2px solid #000;padding-top:30px;margin-bottom:40px;}
.cscenter .telbox{float:left;margin-right:80px;}
.cscenter .telbox dl{background:url(/img_up/shop_pds/conatus/design/img/main/tel.png) no-repeat;background-position:0 75%;}
.cscenter .telbox dl dt{float:left;font-size:1.7em;color:#282727;margin-right:30px;padding-top:5px;}
.cscenter .telbox dl dd{overflow:hidden;}
.cscenter .telbox dl dd .tel{font-size:2.9rem;font-weight:600;margin-bottom:10px;}
.cscenter .telbox dl dd .tel a{color:#000;}
.cscenter .telbox dl dd .num{font-size:1.4rem;color:#777; line-height: 160%;}
.cscenter .telbox dl dd a.qna{position:relative;display:block;margin-top:15px;border:1px solid #dfdfdf;padding:5px 30px;color:#333;font-size:1.4rem;}
.cscenter .telbox dl dd a.qna .icon{position:absolute;top:6px;;right:10px;width:16px;height:16px;background-position:0 0;}

.cscenter .buttonbox{float:left;width:260px;margin-right:60px;}
.cscenter .buttonbox ul li{font-size:1.5rem;border:1px solid #dfdfdf;margin-top:-1px;}
.cscenter .buttonbox ul li a{display:block;position:relative;padding:12px 30px;color:#111;}
.cscenter .buttonbox ul li a .icon{position:absolute;top:15px;;right:15px;width:18px;height:18px;background-position:0 -30px;}

.cscenter .iconbox{overflow:hidden;}
.cscenter .iconbox ul li{float:left;border-left:1px solid #dedede;padding-left:50px;margin-left:40px;text-align: center;}
.cscenter .iconbox ul li em{width:50px;height:46px;margin:15px 0;}
.cscenter .iconbox ul li .q01{background-position:-28px 0;}
.cscenter .iconbox ul li .q02{background-position:-28px -56px;}
.cscenter .iconbox ul li .q03{background-position:-28px -115px;}
.cscenter .iconbox ul li:first-child{border-left:0;padding-left:0;margin-left:0;}
.cscenter .iconbox ul li a{display:block;}
.cscenter .iconbox ul li h4{color:#000;font-weight:normal;font-size:1.7rem;margin-bottom:5px;}
.cscenter .iconbox ul li p{color:#777;font-size:1.4rem;}
@media screen and (max-width:1200px) {
	.cscenter .telbox{float:left;width:30%;margin-right:3%;}
	.cscenter .buttonbox{float:left;width:25%;margin-right:3%;}	
	.cscenter .iconbox ul li{padding-left:10px;margin-left:10px;}
}
@media screen and (max-width: 769px) {
	.cscenter{padding-top:30px;margin-bottom:20px;padding-left:15px;padding-right:15px;}
	.cscenter .telbox{float:left;width:50%;margin-right:0;}
	.cscenter .telbox dl{background:none;}
	.cscenter .telbox dl dt{float:inherit;margin-right:0;}
	.cscenter .telbox dl dd .tel{font-size: 2.3rem;}
	.cscenter .telbox dl dd .tel a{color:#000;}
	.cscenter .telbox dl dd a.qna{display:none;}
	.cscenter .buttonbox{float:left;width:50%;margin-right:0;}
	.cscenter .iconbox{display:none;}
}


/*
.mtit1{margin-top:70px;margin-bottom:20px;}
.mtit1 h2{float:left;display:block;font-size:3.5rem;margin-right:20px;font-family: Montserrat;}
.mtit1 p{float:left;font-size:1.7rem;padding-top:10px;}
.mtit2{margin-bottom:50px;}
.mtit2 h2{display:block;text-align:center;font-size:3rem;font-weight:400;color:#92735A;margin-bottom:10px;font-family: NanumMyeongjo;}
.mtit2 p{font-size:1.7rem;text-align:center;}
@media screen and (max-width: 768px) {
	.mtit1{margin-top:40px;margin-bottom:10px;overflow: hidden;}
	.mtit1 h2{float:left;display:block;font-size:2.6rem;margin-right:20px; vertical-align:middle; }
	.mtit1 p{float:left;font-size:1.4rem;vertical-align:middle;margin-top:-5px;}	
	.mtit2{margin-bottom:20px;}
	.mtit2 h2{font-size:2rem;}
	.mtit2 p{font-size:1.4rem;}
}
.link_area{overflow:hidden; text-align: center;}
.link_area .box_wrap1{margin-bottom:10px;overflow:hidden;}
.link_area .box_wrap{float:left; overflow:hidden; width:595px; height:382px; }
.link_area .box_wrap3{margin-left:10px;}
.link_area .boxbtn{position:relative;display:table;width:100%;height:382px;}
.link_area .boxbtn:after{content:""; display:block; position:absolute;top:0;left:0;width:100%;height:382px;background-image:url(/img_up/shop_pds/metapension/design/img/banner/linkbanner/01.jpg);background-position:0 0;background-size:100% auto;background-repeat:no-repeat;}
.link_area .box.box2:after{content:""; background-image:url(/img_up/shop_pds/metapension/design/img/banner/linkbanner/02.jpg);}
.link_area .box.box3:after{content:""; background-image:url(/img_up/shop_pds/metapension/design/img/banner/linkbanner/03.jpg);}
.link_area .box dl{display:table-cell; position:relative; z-index:10; vertical-align:middle; font-weight:300; letter-spacing:-1px; color:#fff;}
.link_area .box dt{font-size:29px; margin-bottom:20px;font-weight:500;}
.link_area .box dd{font-size:18px; line-height:1.3em;}
@media screen and (max-width:1024px) {
	.link_area .boxbtn{height:300px;}
	.link_area .box_wrap{float:left; overflow:hidden; width:49.5%; height:inherit; }
	.link_area .box_wrap3{margin-left:1%;}
	.link_area .playbtn img{width:50px;height:auto;}
}
@media screen and (max-width: 768px) {
	.link_area .boxbtn{height:inherit;}
	.link_area .boxbtn:after{ background-size:100% 100%;}
	.link_area .box dl{display:table-cell; position:relative; z-index:10; vertical-align:middle; font-weight:300; letter-spacing:-1px; color:#fff;padding:40px 0}
	.link_area .box dt{font-size:19px; margin-bottom:20px;font-weight:bold;}
	.link_area .box dd{font-size:12px; line-height:1.3em;}
	.link_area .box_wrap{float:left; overflow:hidden; width:49.5%; height:inherit; }
	.link_area .box_wrap1{margin-bottom:5px;}
	.link_area .boxbtn:after{background-position:0 0;background-size:100%;}
	.link_area .playbtn img{width:40px;height:auto;}
	.link_area .boxbtn:after{background-image:url(/img_up/shop_pds/metapension/design/img/banner/linkbanner/m01.jpg);}
	.link_area .box.box2:after{background-image:url(/img_up/shop_pds/metapension/design/img/banner/linkbanner/m02.jpg);}
	.link_area .box.box3:after{background-image:url(/img_up/shop_pds/metapension/design/img/banner/linkbanner/m03.jpg);}
}
*/

/*
.wideSlide{margin:130px 0;background-color:#F3F3F3;}
@media screen and (max-width: 768px) {
	.wideSlide{margin:50px 0;padding-bottom:20px;}
}

/*
#Layer{display:none;position:absolute; top:50%; left:50%; margin:-400px 0 0 -450px;z-index:9999999 !important;padding-top:100px;}
#Layer #player {display:block; margin:20px auto 0;}
#Layer .inner {position:relative;}
#Layer .Vcont video{width:892px;height:500px;}

#Layer .inner .close {position:absolute; top:0; right:-45px; display:block; width:40px; height:40px; text-indent:-999em; background-position:-70px -70px;z-index:999999;opacity:1;background-color:#000;}
.dim {display:none; position:fixed;top:0;left:0; background:#000; width:100%; height:100%; filter:Alpha(opacity=70); opacity:0.7; -moz-opacity:0.7; z-index:999999;}
@media screen and (max-width:768px) { 
	#Layer{position:absolute;top:50%;left:0; margin:-400px 0 0 0;padding-top:100px;}
	#Layer .Vcont video{width:100%;height:auto;}
	.sec03 .txtwrap{display:none;}
}
*/


/* 하단 레이아웃 */
#footer{background:#383A4A;font-size:1.1rem;color:#fff;z-index:9999;padding-bottom:40px;}
#footer .fnavi{border-bottom:1px solid #47495F;padding:0;}
#footer .fnavi .footnavi{padding:10px 0;overflow:hidden;}
#footer .fnavi .footnavi li{float:left;position:relative;font-size:1.3rem;padding-right:20px;font-weight:500;}
#footer .fnavi .footnavi li:last-child a:after{display:none;}
#footer .fnavi .footnavi a{position: relative;display:block;padding:5px 0;color:#fff;opacity: .7;text-decoration:none;font-weight:normal;}
#footer .fnavi .faotnavi a:after{content: '';position:absolute;top:8px;right:-11px;width:1px;height:10px;background-color:#666;}
#footer .logo{float:left;padding-right:40px;text-align:center;margin-bottom:1rem;}
@media screen and (max-width: 768px) {
	#footer{padding-bottom:20px;}
	#footer .logo{float:none;text-align:center;padding-right:0;margin-bottom:20px;}
	#footer .fnavi .footnavi{padding:10px 0;}
	#footer .fnavi a{font-size:1.2rem;}
}
#footer .copy{overflow:hidden;color:#fff;opacity: .5;}
#footer .copy span{margin-right:10px;font-size:1.3rem;}
#footer .copy address{margin-top:8px;}
#footer .view{background-color:#D2D2D2;padding:2px 12px;font-size:1.1rem;border-radius:2px;color:#fff; vertical-align: middle;display:inline-block;}
#footer .info{margin-top:30px;}
#footer .info > div:nth-child(2){float:right;}
@media all and (max-width: 991px) {
	#footer .info > div:nth-child(2){float: inherit;margin-top:10px;}	
	#footer .copy span{font-size:1.1rem;}
}

#top_btn {position:fixed;bottom:201px;right:0;width:60px;height:60px;line-height:60px;text-align:center;font-size:15px;z-index:90;background-color:#fff;background-image:url(/img_up/shop_pds/conatus/design/img/index/top.png);background-repeat:no-repeat; background-position: 50% 50%;   border:1px solid #000;border-right:0;color:#000;display:none;}
#top_btn:hover{color:#fff;opacity:1;}
#top_btn span{font-size:0 ;}

@media screen and (max-width: 768px) {
	#top_btn {bottom:0;width:45px;height:45px;}
}


/*푸터 관련사이트*/
.footBtn{position:absolute;right:0;top:0;letter-spacing:0;}
.footBtn button{width:180px !important;height:50px;background:#232534;color:#fff;overflow:hidden;border:0;cursor:pointer;font-weight:500;font-size:1.3rem;}
.footBtn .linkbtn em{display:inline-block;width:10px;height:10px;margin-left:5px;}
.footBtn ul{display:none;z-index:10000;background:#F7F7F7;opacity:.9;filter:alpha(opacity=90);border-bottom:0;width:180px !important;position:absolute;bottom:50px;left:0;max-height:257px;overflow-x:hidden;overflow-y:auto}
.footBtn ul li{line-height:30px;display:block;width:100%;padding:0;background:none;text-align:left;}
.footBtn ul li:first-child{border:0}
.footBtn ul li a{display:block;text-decoration:none;padding:4px 0 4px 20px;color:#000;font-size:1.25rem;}
.footBtn ul li:first-child a{border-radius:3px 3px 0 0;}
.footBtn ul li:hover a{background-color:#39414F;color:#fff;}

@media screen and (max-width: 768px) {
	.footBtn{display:none !important;}
}



/*서브페이지 타이틀*/
#container{position:relative;z-index:4;min-height:500px;height:auto !important;margin:0;font-size:1em;}

.conts{position:relative;min-height:500px;margin-bottom:50px;}
.conts .conttit{display:block;text-align:center;font-size:3.5rem;font-weight:500;padding:50px 0;}
@media screen and (max-width: 768px) {
	.conts{position:relative;margin-top:20px;padding-top:0;min-height:300px;margin-bottom:10px;}
	.subconts .conts.container{padding-left:15px;padding-right:15px;}
	.conts .conttit{display:none;font-size:2.5rem;padding:20px 0;}
}


/*서브메뉴*/
.smwrap{position:fixed;left:0px;width:100%;top:333px;box-sizing:border-box;
-webkit-transition: padding-left 200ms linear;
-moz-transition: padding-left 200ms linear;
-ms-transition: padding-left 200ms linear;
-o-transition: padding-left 200ms linear;
transition: padding-left 200ms linear; z-index:700;}
.smwrap.fixed{-webkit-box-shadow: 0 1px 5px 1px rgba(0,0,0,0.2);box-shadow: 0 1px 5px 1px rgba(0,0,0,0.2);border-bottom:0;background:#fff;}
@media screen and (max-width:1200px) {
	
}
@media screen and (max-width: 768px) {
	.smwrap{display:none;}
	.mt60{margin-top:0;}
	.mt80{margin-top:0;}
	/*.submenu{display:none;}*/
}
.subconts .psmenu{display:block;margin-bottom:30px;}
.subconts .psmenu .container{padding:0;}
.subconts .msmenu{display:none;}
@media screen and (max-width: 768px) {
	.subconts .psmenu{display:none;}
	.subconts .msmenu{display:block;}
}


/* 기타멤버스킨 */
.privacyBody h3{background:#22263B  !important;color:#fff;border:0 !important;}
.agreementBody h3{display:none;}
.agreementBody h5{margin-bottom:20px !important; display:block;}


/*사이트맵*/
.glores-A-sitemap .glores-A-dep2 > li > a{height: inherit !important}

/*게시판*/
.glores-A-table{border-top:1px solid #000 !important;}
.scbd .lay_hd{border-top:0 !important;border-bottom:1px solid #ececec !important;}
.scbd .lay_hd .hgroup h1{font-weight:500 !important;}
.scbd .lst-board.lst-head{border-bottom:1px solid #ececec !important;}
.scbd .lst-board.lst-head li div{font-weight:500;}
.scbd .empty{padding:40px 5px;font-weight:500;font-size:0.9rem;color:#777;}

.scbd .list_board .lst-board.lst-body li .col_subject a{font-size:1.5rem !important;}
.scbd .lst-board.lst-body.lay-notice li{background: #FAF9F8!important;}
.scbd .lst-board.lst-body.lay-notice li span{font-weight:500;color:#735C48;}
.glores-A-btn-type1{font-weight:500 !important;}


.iframebox {position: relative;width: 100%;padding-bottom: 56.25%;}
.iframebox iframe {position: absolute;width: 100%;height: 100%;left: 0;}